=== debian/control ===
Source: haskell-openal
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 7)
  , haskell-devscripts (>= 0.7)
  , cdbs
  , ghc
  , ghc-prof
  , ghc-doc
  , libghc-opengl-dev (>= 2.2.3.0)
  , libghc-opengl-prof
  , libghc-opengl-doc
  , libopenal-dev
Homepage: http://hackage.haskell.org/package/OpenAL
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-openal
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-openal

Package: libghc-openal-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
  , libopenal-dev
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell OpenAL binding for GHC
 This package provides a library for the Haskell programming language.
 .
 This library provides a Haskell binding for the OpenAL cross-platform
 3D audio API, appropriate for use with gaming applications and many other
 types of audio applications.  For more information about OpenAL
 please see: <http://www.openal.org/>.

Package: libghc-openal-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Provides: ${haskell:Provides}
Description: Haskell OpenAL binding for GHC; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 .
 This library provides a Haskell binding for the OpenAL cross-platform
 3D audio API, appropriate for use with gaming applications and many other
 types of audio applications.  For more information about OpenAL
 please see: <http://www.openal.org/>.

Package: libghc-openal-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell OpenAL binding for GHC; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 .
 This library provides a Haskell binding for the OpenAL cross-platform
 3D audio API, appropriate for use with gaming applications and many other
 types of audio applications.  For more information about OpenAL
 please see: <http://www.openal.org/>.
