## haskell-openal 1.4.0.2

=== debian/changelog ===
haskell-openal (1.4.0.2-3) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * Depend on autotools-dev, thanks to Fernando Seiti Furusato for the
    heads-up (Closes: #755828)

 -- Joachim Breitner <nomeata@debian.org>  Thu, 24 Jul 2014 14:13:58 +0200

haskell-openal (1.4.0.2-2) unstable; urgency=low

  * Enable compat level 9

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:34 +0200

haskell-openal (1.4.0.2-1) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change
  * New upstream release
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 10 Mar 2013 19:58:33 +0100
