=== debian/control ===
--- 
+++ 
@@ -5,23 +5,26 @@
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Standards-Version: 3.9.4
 Build-Depends: debhelper (>= 9)
-  , haskell-devscripts (>= 0.8.13)
+  , haskell-devscripts (>= 0.9)
   , autotools-dev
   , cdbs
   , ghc
   , ghc-prof
   , ghc-doc
-  , libghc-statevar-dev
+  , libghc-objectname-dev (>= 1.1)
+  , libghc-objectname-dev (<< 1.2)
+  , libghc-objectname-prof
+  , libghc-statevar-dev (>= 1.1)
+  , libghc-statevar-dev (<< 1.2)
   , libghc-statevar-prof
-  , libghc-objectname-dev
-  , libghc-objectname-prof
-  , libghc-tensor-dev
-  , libghc-tensor-prof
+  , libghc-opengl-dev (>= 2.12)
+  , libghc-opengl-dev (<< 2.13)
+  , libghc-opengl-prof
   , libopenal-dev
 Build-Depends-Indep: ghc-doc
+  , libghc-objectname-doc
   , libghc-statevar-doc
-  , libghc-objectname-doc
-  , libghc-tensor-doc
+  , libghc-opengl-doc
 Homepage: http://hackage.haskell.org/package/OpenAL
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-openal
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-openal
